Endpoint Vulnerability

Ubuntu Security Notice USN-2188-1

Description

elfutils could be made to crash or run programs if it processed a speciallycrafted file.

Affected Products

elfutils - collection of utilities to handle ELF objects

References

CVE-2014-0172,